\version "2.15.7"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
	poet = "Alfonso D'Avalon"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed on February 7, 2011"
	footnotes = ""
	title = "Ancor che col partire"
}
% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
  \time 2/2
  

  \key e \phrygian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature #'style = #'C
 \time 2/2 % %MIDI nobarlines
 % %MIDI gchord off
 % %MIDI ratio 3 1
 % %MIDI nobarlines
 \key e \phrygian \clef "G_8"
 % %MIDI transpose -12
   r\breve   r1   c'1    b2.    c'4    a2    b2    c'1    b2      g1    e2    
c'1    a2    b2    c'1.    b2      r1   r2   b2    c'2.    b4    a2    b2    
c'4    a4    a4    a4      g2 ^"A"   e2      r1   d'2    c'4    a4    b4    c'4 
   d'2    c'2      r2   r2   d'2    c'4    a4    b4    c'4    d'2    c'2      
r2   a1    c'2    b1    d'2      e'2    d'2    b2    c'1    d'2    e'2.    d'4  
  c'2     ~      c'2 ^"B"   b2      r2   b2    c'2    b2    a4.    a8    g4    
e4    f4    f4    c'2    a2      c'4.    c'8    a4    a4    b4    c'4    a4    
a4      a4.    a8    f4    d4    e4    g4    a2    g2      r4   g2    a2    b4  
  c'2.    a2    b4.    a8    a2    gis4      a1 ^"C"     r1   e'2    d'4    b4  
  c'2    b2      r\breve   e2.    e4    c'2    a2    c'2    b2      r2   a2     
 c'2 ^"D"   b2    a4.    a8    g4    e4    f4    f4    c'2    a2      c'4.    
c'8    a4    a4    b4    c'4    a4    a4      a4.    a8    f4    d4    e4    g4 
   a2    g2      r4   g2    a2    b4    c'2.    a2    b4.    a8    a2    gis!4  
    a1 ^"E"     r1   e'2    d'4    b4    c'2    b2      r4   b4    c'4    b4    
d'2    c'2      e'1.    d'2    c'2    b2    c'1    b\breve    \bar "|."         
  
}

% expanding: tenorwords.ly
tenorwordsA = \lyricmode{
An --  cor che col par --  ti --  re  Io mi sen --  ta mo --  ri --  re,   
Par --  tir vor --  rei ogn' hor, o --  gni mo --  men --  to,    
Tant' é_il pia --  cer ch'io sen --  to,   Tant' é_il pia --  cer ch'io sen --  to   
de la vi --  ta   ch'a --  qui --  sto nel ri --  tor --  _   _   no;   
E co --  sì mil --  l'e mil --  le volt' il gior --  no,   
mil --  e mil --  le volt' il gior --  no   mil --  e mil --  le volt' il gior --  no   
Par --  tir da voi vor --  re --  _   _   _   i,  Tan --  to son dol --  ci   
gli ri --  tor --  ni mie --  i,   E co --  sì mill --  e mil --  le volt' il gior --  no,   
mill' e  mil --  le volt' il gior --  no   mill' e  mil --  le volt' il gior --  no   
Par tir da voi vor' re --  _   _   _  i,  Tan' to son dol' ci,   
Tan' to son dol' ci,   gli ri --  tor --  ni  mie --  i.  
}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \looksSlower{\tenornotes}
	    \tenornotes
	}
	\addlyrics {\tenorwordsA}
%	\addlyrics {\tenortwo}
%%%%%	\addlyrics {\tenorthree}
%	\addlyrics {\tenorfour}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

