\version "2.15.7"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
	poet = "Alfonso D'Avalon"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed on February 7, 2011"
	footnotes = ""
	title = "Ancor che col partire"
}
% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contratenor"}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
  \time 2/2
  

  \key e \phrygian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes = {
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature #'style = #'C
 \time 2/2 % %MIDI nobarlines
 % %MIDI gchord off
 % %MIDI transpose -12
 % %MIDI nobarlines
 \key e \phrygian \clef "G_8"
   a1    c'2.    b4    c'2    d'2    e'1    e'1    r1   r2   e'1    b2    g'1   
 f'2    e'2      e'1    e'1    r2   e'2    f'2.    e'4    d'2    d'2    c'2    
e'2    d'2.    d'4    e'4    c'4    d'2      b2 ^"A"   c'2    e'4    f'4    g'4 
   e'4      f'2    e'2    r1   f'2    e'4    c'4    d'4    e'4    f'2    e'2    
r2   r1   r2   f'2    f'2    e'1    e'2    f'2    g'1      d'2    e'4    d'4    
c'4    b4    a2    b2    c'1      d'1 ^"B"   r1   e'2    g'2    f'4    e'2    
e'4    c'4    d'4    e'4    e'4    d'2    g2      r2   e'2    f'2    e'4    
c'4.    c'8    d'4    b4    c'2    d'4    e'2    d'2    e'2    f'2    e'2    a4 
   c'4    d'2.    c'4    b2      a2 ^"C"   c'2    b4    c'4    a2      b2    r2 
  r1   d'2    e'4    c'4    f'2    e'2    r2   e'2.    c'4    f'2    e'2    e'1 
   d'2      r4 ^"D"   e'4    g'2    f'4    e'2    e'4      c'4    d'4    e'4    
e'4    d'2    g2    r2   e'2    f'2    e'4    c'4.    c'8    d'4    b4    c'2   
 d'4    e'2    d'2    e'2    f'2    e'2    a4    c'4    d'2.    c'4    b2       
 a2 ^"E"   c'2    b4    c'4    a2    b2    r2   r1   d'2    e'4    g'4    f'2   
 e'2    a2    b2    c'2    f'2    e'\breve    e'\breve    \bar "|."   
}

% expanding: altuswords.ly
altuswordsA = \lyricmode{
An --  cor che col par --  ti --  re Io mi sen --  ta mo -- 
ri --  re, Par --  tir vor --  rei ogn' hor, ogn' hor, o --  gni mo --  men --  to,  Tant' é_il pia cer ch'io  
sen --  to, Tant' é_il pia --  cer ch'io sen --  to de la vi --  ta ch'a --  qui --  
sto nel  _   _   _   _   ri --  tor --   no; E co --  sì mil --  l'e mil --  le volt' il gior --  no,  
E co --  si mil --  e mil --  le volt' il gior --  no Par --  tir da voi vor --  re --  _   _  i, Tan --  to son dol --  
ci, Tan --  to son dol --  ci gli ri --  tor --  ni mie --   i, E co --  sì mill --  e  
mil --  le volt' il gior --  no, E co --  si mill' e mil --  le volt' il gior --  no Par tir da voi vor' re --  _   _   
i, Tan' to son dol' ci, Tan --  to son dol --  ci, gli ri --  tor --  ni mie --  i.  
}
% Local Variables:
% coding: utf-8
% End:
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \altusnotes
%	    \looksSlower{\altusnotes }
	}
	\addlyrics {\altuswordsA}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

