\version "2.15.7"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Cipriano da Rore"
	poet = "Alfonso D'Avalon"
        copyright = "© Serpent Publications 2011 www.laymusic.org"
	tagline = "Transcribed on February 7, 2011"
	footnotes = ""
	title = "Ancor che col partire"
}
% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
% expanding: voicedefault.ly
voicedefault =  {
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"
  \time 2/2
  

  \key e \phrygian
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = {
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature #'style = #'C
 \time 2/2 % %MIDI nobarlines
 % %MIDI gchord off
 % %MIDI nobarlines
 \key e \phrygian   r2   a'1    g'2.    e'4    f'2    g'2    a'1    g'2    
r\breve   g'1    e'2    c''1    a'2      c''2    b'1    a'2    r2   g'2    a'2. 
   g'4    fis'2    g'2    e'2    a'1    g'2.    a'4    f'2      e'2 ^"A"   r2   
c''2    b'4    g'4      a'4    b'4    c''2    b'2    r2   r2   c''2    b'4    
g'4    a'4    b'4    c''2    b'2    r1   r2   a'2    d'2    a'2.    gis'8    
fis'!8    gis'!2    a'2    c''2      b'2    g'1    a'2    a'2    g'2.    fis'!8 
   e'8    fis'!4    e'4      g'\breve ^"B"   r2   b'2    c''2    b'2    a'4.    
a'8    g'4    e'4    f'4    f'4    e'2      c'2    g'4.    g'8    f'4    d'4    
c'4    e'4    f'2    e'2    r2   c''2    b'2    c''2    a'2    g'2    f'1    
e'1     ~      e'1 ^"C"   r1     g'2    fis'!4    g'4    e'2    d'2    r2   g'2 
   a'2    c''2.    b'8    a'8    b'2    e'2    a'1    gis'!2    a'1      r2 
^"D"   b'2    c''2    b'2      a'4.    a'8    g'4    e'4    f'4    f'4    e'2   
 c'2    g'4.    g'8    f'4    d'4    c'4    e'4    f'2    e'2    r2   c''2    
b'2    c''2    a'2    g'2    f'1    e'1     ~      e'1 ^"E"     r1   g'2    
fis'!4    g'4    e'2    d'2    r2   g'2    a'2    c''1    b'2.    a'4    a'2.   
 gis'!4    g'2    a'1    gis'!\breve    \bar "|."   
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
An --  cor che col par --  ti --  re Io mi sen --  ta 
mo --  ri --  re, Par --  tir vor --  rei ogn' hor, o --  gni mo --  men --  to,  Tant' é_il pia  
cer ch'io sen --  to, Tant' é_il pia --  cer ch'io sen --  to de la vi --  _   _   _ ta ch'a --    
qui --  sto nel ri --  tor --  _   _   _   _  no; E co --  sì mil --  l'e mil --  le volt' il gior --    
no, mil --  e mil --  le volt' il gior --  no Par --  tir da voi vor --  re --  i, 
Tan --  to son dol --  ci gli ri --  tor --  _   _   _  ni mie --  _  i, E co --  sì   
mill --  e mil --  le volt' il gior --  no, mill' e mil --  le volt' il gior --  no Par tir da voi vor' re --  i,  
Tan' to son dol' ci, gli ri --  tor --  ni  _   _   _   _   mie --  i.  
}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	}
	\addlyrics {\cantuswordsA}
%	\addlyrics {\cantustwo}
%	\addlyrics {\cantusthree}
%	\addlyrics {\cantusfour}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

