#(set! point-and-click line-location)
\header {
	composer = "Cypriano de Rore (c. 1515-1565)"
	crossRefNumber = "1"
	footnotes = ""
	origin = "From a modern edition (probably London Pro Musica)"
	tagline = "Lily was here 1.5.52 -- automatically converted from ABC"
	title = "Ancor che col partire\\\\Cantus"
}
wordsBVA = \lyrics  {
An-  cor che col par-  ti-  re Io mi sen-  ta 
mo-  ri-  re, Par-  tir vor-  rei ogn' hor, o-  gni mo-  men-  to,  Tant' _il pia  
cer ch'io sen-  to, Tant' _il pia-  cer ch'io sen-  to de la vi-  _   _   _ ta ch'a-    
qui-  sto nel ri-  tor-  _   _   _   _  no; E co-  s mil-  l'e mil-  le volt' il gior-    
no, mil-  e mil-  le volt' il gior-  no Par-  tir da voi vor-  re-  i, _   
Tan-  to son dol-  ci gli ri-  tor-  _   _   _  ni mie-  _  i, E co-  s   
mill-  e mil-  le volt' il gior-  no, mill' e mil-  le volt' il gior-  no Par tir da voi vor' re-  i, _   
Tan' to son dol' ci, gli ri-  tor-  ni  _   _   _   _   mie-  i.  
}
voiceB = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Score.defaultBarType="empty"

\property Staff.instrument = "Rore"
   r2   a'1    g'2.    e'4    f'2    g'2    a'1    g'2    r\breve   g'1    e'2  
  c''1    a'2      c''2    b'1    a'2    r2   g'2    a'2.    g'4    fis'2    
g'2    e'2    a'1    g'2.    a'4    f'2      e'2 ^"\fbox{\large A}"   r2   c''2    b'4    g'4 
     a'4    b'4    c''2    b'2    r2   r2   c''2    b'4    g'4    a'4    b'4    
c''2    b'2    r1   r2   a'2    d'2    a'2.    gis'8    fis'!8    gis'!2    a'2 
   c''2      b'2    g'1    a'2    a'2    g'2.    fis'!8    e'8    fis'!4    e'4 
     g'\breve ^"\fbox{\large B}"   r2   b'2    c''2    b'2    a'4.    a'8    g'4    e'4    
f'4    f'4    e'2      c'2    g'4.    g'8    f'4    d'4    c'4    e'4    f'2    
e'2    r2   c''2    b'2    c''2    a'2    g'2    f'1    e'1     ~      e'1 ^"\fbox{\large C}" 
  r1     g'2    fis'!4    g'4    e'2    d'2    r2   g'2    a'2    c''2.    b'8  
  a'8    b'2    e'2    a'1    gis'!2    a'1      r2 ^"\fbox{\large D}"   b'2    c''2    b'2   
   a'4.    a'8    g'4    e'4    f'4    f'4    e'2    c'2    g'4.    g'8    f'4  
  d'4    c'4    e'4    f'2    e'2    r2   c''2    b'2    c''2    a'2    g'2    
f'1    e'1     ~      e'1 ^"\fbox{\large E}"     r1   g'2    fis'!4    g'4    e'2    d'2    
r2   g'2    a'2    c''1    b'2.    a'4   \bar "empty" \break  a'2.    gis'!4    g'2    a'1    
gis'!\breve    \bar "|."   
}
voiceC = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Score.defaultBarType="empty"

\property Staff.instrument = "Bassano"
   r2   a'1    g'2.    e'4    f'2    g'2    a'1      g'2    r\breve   g'1    
e'2    c''8    b'8    c''8    d''8    c''2    a'2      c''8    a'8.    b'16    
c''8    b'16    a'16    b'16    c''16    b'2    a'16    g'16    a'16    b'16    
a'2    r2   g'2    a'2.    g'4    fis'2    g'2    e'2    a'1      g'2.    a'4   
 f'16    e'16    f'16    e'16    f'16    g'16    a'8      e'2 ^"\fbox{\large A}"   r2   c''2  
  b'4    g'4    a'4    b'4    c''16    b'16    a'16    b'16    c''16    d''16   
 c''8    b'2    r2     r2   c''2    b'4    g'4    a'4    b'4    c''8.    b'16   
 a'16    b'16    c''8    b'2    r1   r2   a'2    d'8    f'8.    e'16    f'16    
g'16    a'8    b'8    c''8    a'8      b'8    a'8        g'8    fis'!8    a'16  
  g'16    a'16    g'16    a'16    g'16    f'16    g'16    a'2    c''2    b'16   
 a'16    b'16    c''16    b'4    g'2    g'8    e'8    f'8    g'8    a'4    a'4  
    a'16    g'16    f'16    g'16    a'16    b'16    a'8    g'8    f'8    e'8    
d'8    c'8    d'8    e'8    fis'!8    g'16    f'16    g'16    f'16    g'16    
f'16    e'16    f'16      g'\breve ^"\fbox{\large B}"     r2   b'2    c''8    a'8    c''16    
a'16    b'16    c''16    b'8    g'8    b'16    g'16    a'16    b'16    a'8    
f'8    a'16    f'16    g'16    a'16    g'4    e'4    f'16    e'16    d'16    
c'16    d'16    e'16    f'16    d'16    e'2      c'2    g'4.    g'8    f'4    
d'4    c'4    e'4    f'8    d'8    e'8    f'8    e'2    r2   c''2      b'2    
c''2    a'2    g'8    e'8    f'8    g'8    f'8    e'8    d'8    e'8    f'8    
g'8    f'4    e'1   ~    e'1 ^"\fbox{\large C}"     r1   g'2    fis'!4    g'4    e'2    d'2   
 r2   g'2    a'2    c''8    b'8    c''8    d''8      c''4    b'8    a'8    b'16 
   c''16    d''16    c''16    b'16    a'16    g'16    f'16    e'8    f'8    g'8 
   e'8    a'8    g'16    f'16    e'16    d'16    e'16    fis'!16    gis'16    
fis'!16    g'16    a'16    g'16    a'16    b'16    g'16    a'16    g'16    a'16 
   g'16    a'16    g'16    fis'!16    g'16    a'1        r2 ^"\fbox{\large D}"   b'2    c''2  
  b'4    g'16    a'16    b'16    g'16    a'4.    a'8    g'4    e'16    f'16    
g'16    e'16    f'4    d'16    e'16    f'16    d'16    e'2      c'2    g'4.    
g'8    f'4    d'4    c'4    e'4    f'2    e'2    r2   c''2      b'8    g'8    
b'16    c''16    d''16    b'16    c''4    c''4    a'8.    g'16    f'16    g'16  
  a'8    g'8    e'8    f'8    g'8    f'1    e'1   ~        e'1 ^"\fbox{\large E}"   r1   g'2  
  fis'!4    g'4    e'2    d'2    r2   g'2    a'2    c''8    b'8    a'8    g'8   
   a'8    b'8    c''4    b'8    e''8.    d''16    c''16    b'16    a'16    b'16 
   c''16    d''16    c''16    b'16    a'16    g'16    f'16    e'16    d'16    
e'16    f'16    g'16    a'16    fis'!16    gis'!16    a'16    b'16    a'16    
b'16    a'16    g'16    fis'!16      a'16    g'16    a'16    g'16    a'16    
g'16    fis'!16    g'16    a'1    gis'!\breve    \bar "|."   
}
voiceD = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Score.defaultBarType="empty"

\property Staff.instrument = "Dalla Cassa"
   r2   a'1    g'2.    e'4    f'2    g'16    f'16    e'16    f'16    g'16    
e'16    f'16    g'16    a'4    a16    b16    c'16    d'16      e'16    f'16    
g'16    a'16    b'16    a'16    g'16    fis'16    g'2    r1   r1   g'8    a'8   
 b'8    a'8    g'8    f'8    g'16    f'16    e'16    d'16    e'2    c''1    a'8 
   g'8    a'8    b'8      c''8    a'8    b'8    c''8    b'1    a'2    r2   g'2  
  a'16    b'16    c''16    b'16    c''16    b'16    a'16    g'16    a'16    
g'16    a'16    g'16    a'16    g'16    fis'!16    e'16    fis'!2    g'2    e'2 
   a'1      g'2.    a'4    f'2      e'2 ^"\fbox{\large A}"   r2   c''2    b'4    g'4    a'4   
 b'4    c''2    b'2    r2     r2   c''2    b'4    g'4    a'4    b'4    c''2    
b'2    r1   r2   a'2    d'8    e'8    f'8    g'8    a'8    b'8    c''8    a'8   
   b'16    a'16    gis'16    fis'!16    g'16    e'16    f'16    g'16    a'16    
g'16    a'16    g'16    a'16    g'16    f'16    g'16    a'2    c''2    b'8    
c''8    d''8    c''8    d''8    c''8    b'8    a'8    g'16    f'16    e'16    
f'16    g'16    e'16    f'16    g'16    a'16    g'16    f'16    g'16    a'16    
b'16    c''16    b'16      a'16    g'16    f'16    g'16    a'16    f'16    g'16 
   a'16    g'16    a'16    b'16    a'16    g'16    e'16    f'16    g'16    a'16 
   g'16    a'16    g'16    a'16    g'16    fis'!16    e'16    g'16    f'16    
g'16    f'16    g'16    f'16    e'16    f'16      g'\breve ^"\fbox{\large B}"     r2   b'2    
c''2    b'2    a'4.    a'8    g'4    e'4    f'4    f'4    e'2      c'2    g'4.  
  g'8    f'4    d'4    c'4    e'4    f'2    e'2    r2   c''2      b'8    c''8   
 d''8    b'8    c''8    d''8    e''8    c''8    a'16    g'16    f'16    e'16    
a'16    f'16    g'16    a'16    g'8    e'8    f'8    g'8    f'8    g'8    a'8   
 g'8    f'8    d'8    e'8    f'8    e'1   ~        e'1 ^"\fbox{\large C}"   r1   g'2    
fis'!4    g'4    e'2    d'2    r2   g'2    a'2    c''8    b'8    a'8    b'8     
 c''8    a'8    b'8    c''8    b'8    a'8    g'8    f'8    e'4    e'4    a'8    
f'8    g'8    a'8    gis'!8    e'8    fis'!8    g'8    a'16    g'16    a'16    
g'16    a'16    g'16    f'16    g'16    a'1        r2 ^"\fbox{\large D}"   b'2    c''2    b'2 
   a'4.    a'8    g'4    e'4    f'4    f'4    e'2      c'2    g'4.    g'8    
f'4    d'4    c'4    e'4    f'2    e'2    r2   c''2      b'16    a'16    g'16   
 a'16    b'16    c''16    d''16    b'16    c''16    d''16    e''16    d''16    
c''16    b'16    a'16    g'16    f'16    g'16    a'16    g'16    f'16    g'16   
 a'16    d'16    g'16    f'16    e'16    f'16    g'16    e'16    f'16    g'16   
 f'16    g'16    a'16    g'16    a'16    g'16    f'16    e'16    f'16    g'16   
 a'16    f'16    d'16    e'16    f'16    g'16    e'1     ~        e'1 ^"\fbox{\large E}"   r1 
  g'2    fis'!4    g'4    e'2    d'2    r2   g'8    a'8    b'8    g'8    a'8    
g'8    a'8    b'8    c''4    c'16    d'16    e'16    f'16      g'16    a'16    
b'16    c''16    a'16    b'16    c''16    d''16    b'2.    a'4    a'16    g'16  
  f'16    g'16    a'16    f'16    g'16    a'16    e'16    fis'!16    gis'!16    
a'16    b'16    e'16    f'16    gis'!16      a'16    g'16    a'16    g'16    
a'16    g'16    f'16    g'16    a'16    b'16    c''16    d''16    e''16    
d''16    e''16    d''16    e''16    d''16    c''16    b'16    a'4    
gis'!\breve    \bar "|."   
}
voiceE = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Score.defaultBarType="empty"

\property Staff.instrument = "Spadi"
   r2   a'1    g'2.    e'4    f'8    d'8    e'8    f'8    g'8    e'8    f'8    
g'8    a'8    b'8    a'8    g'8    a'8    f'8    g'8    a'8    g'2    r1     r1 
  g'1    e'8    d'16    e'16    f'16    g'16    a'16    b'16    c''2    c''8    
b'8    a'8    b'8    c''8    d''8    c''8    b'8    c''8    d''16    e''16    
d''16    c''16    b'16    a'16    b'2    b'8    c''16    c'16    d'16    e'16   
 f'16    g'16    a'2      r2   g'2    a'8    g'8    f'8    g'8    a'8    b'8    
a'8    g'8    f'8    d'8    e'8    f'8    g'8    a'8    g'8    f'!8    e'8    
f'8    g'8    e'8    a'8    b'8    a'8    g'8    a'8    b'8    a'8    fis'8    
g'2.    a'4    f'!16    e'16    f'16    g'16    a'16    b'16    c''16    d''16  
      e''2 ^"\fbox{\large A}"   r2   c''4    b'8    c''8    b'4    a'8    g'8    a'8    g'8   
 a'8    b'8    c''8    e''8    d''8    c''8    b'2    r2     r2   c''16    b'16 
   a'16    b'16    c''16    a'16    b'16    c''16    b'16    c''16    b'16    
a'16    g'16    e'16    f'16    g'16    a'16    c''16    b'16    a'16    b'16   
 g'16    a'16    b'16    c''2    b'2    r1     r2   a'8    g'8    f'8    e'8    
d'8    e'8    f'8    g'8    a'8    c''8    b'8    a'8    gis'8    fis'8    g'8  
  a'8    g'8    e'8    f'8    g'8    a'4.    b'8    c''4.    d''8      b'4.    
a'8    g'16    f'16    e'16    d'16    c'16    d'16    e'16    f'16    g'16    
f'16    e'16    f'16    g'16    e'16    f'16    g'16    a'8    b'8    a'8    
g'8    a'8    f'8    g'8    a'8    g'8    f'8    e'8    f'8    g'8    fis'!8    
e'8    f'8      g'8    a'8    b'8    a'8      g'2 ^"\fbox{\large B}"   g'8    a'16    b'16    
c''16    d''16    e''16    f''16    g''1    r2   b'8    c''8    d''8    b'8    
c''4.    c''8    b'4.    b'8      a'4.    a'8    g'4.    g'8    f'4.    f'8    
e'4.    e'8    c'8    d'8    e'8    f'8    g'4.    g'8    f'4    d'4    c'4    
e'4      f'16    e'16    f'16    g'16    a'16    b'16    c''16    d''16    e''2 
   r2   c''16    b'16    a'16    b'16    c''16    a'16    b'16    c''16    b'16 
   a'16    g'16    a'16    b'16    g'16    a'16    b'16    c''2    a'8    b'16  
  c''16    d''16    c''16    b'16    a'16    g'8    a'16    b'16    c''16    
b'16    a'16    g'16      f'8    e'16    d'16    e'16    f'16    g'16    f'16   
 e'16    f'16    g'16    a'16    g'16    f'16    e'16    d'16    e'8    f'16    
g'16    a'16    b'16    c''16    d''16    e''2   ~    e''1 ^"\fbox{\large C}"   r1     g'16   
 f'16    e'16    f'16    g'16    a'16    g'16    f'16    g'16    f'16    e'16   
 d'16    c'16    d'16    e'16    f'16    e'16    f'16    g'16    a'16    b'16   
 c''16    d''16    e''16    d''2    r2   g'8    d''8    c''8    b'8    a'8    
f''8    e''8    d''8    c''8    b'8    a'8    g'8      a'8    b'8    c''8    
a'8    b'2    e'4    e''8    d''8    c''4    b'8    a'8    gis'!4    b'8    a'8 
   g'4    fis'!8    g'8      a'1      r2 ^"\fbox{\large D}"   b'16    a'16    g'16    a'16    
b'16    g'16    a'16    b'16    c''16    b'16    a'16    b'16    c''16    a'16  
  b'16    c''16    b'16    a'16    g'16    a'16    b'16    d''16    c''16    
b'16      a'4.    a'8    g'4    e'4    f'16    e'16    f'16    g'16    a'16    
b'16    c''16    d''16    e''8    a'16    b'16    c''16    d''16    c''16    
b'16    c''8    b'16    a'16    g'16    f'16    g'16    a'16    g'4.    g'8    
f'16    g'16    a'16    b'16    c''16    d''16    c''16    b'16    a'16    g'16 
   f'16    e'16    d'16    e'16    f'16    g'16      f'16    e'16    f'16    
g'16    a'16    b'16    c''16    d''16    e''2    r2   c''4    d''8    c''8    
b'4    a'8    b'8    c''8    b'8    a'8    g'8    a'8    c''8    b'8    a'8    
g'8    b'8    a'8    g'8      f'8    e'8    f'8    g'8    a'8    b'8    c''8    
d''8    e''1   ~    e''1 ^"\fbox{\large E}"   r1     g'8    e'8    f'8    g'8    a'8    b'8   
 c''8    d''8    e''16    d''16    c''16    b'16    a'16    g'16    f'16    
e'16    d'2    r2   g'2    a'2    c''8    b'8    a'8    g'8      f'8    e'8    
d'8    c'8    b16    c'16    d'16    e'16    f'16    g'16    a'16    b'16    
e''16    d''16    c''16    b'16    a'4    a'2.    gis'!4      g'2    a'16    
g'16    a'16    b'16    c''16    a'16    b'16    c''16    d''16    e''16    
f''16    e''16    d''16    c''16    b'16    a'16    gis'!\breve    \bar "|."   
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Score.defaultBarType="empty"

\property Staff.TimeSignature \override #'style = #'C
 \time 2/2 % %MIDI nobarlines
 % %MIDI gchord off
 \key e \phrygian 
}\score{
        \notes <

        \addlyrics
	\context Staff="1"
	{
	    \voicedefault
	    \voiceB 
	}

	\context Lyrics="1" 
	<	
	  { \wordsBVA }
	>

	\context Staff="2"
	{
	    \voicedefault
	    \voiceC 
	}

	\context Staff="3"
	{
	    \voicedefault
	    \voiceD 
	}

	\context Staff="4"
	{
	    \voicedefault
	    \voiceE 
	}

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	    \translator 
	    {
		\StaffContext
	    }
	}
	\midi {}
}
